combined_from:
  ComplexPortal:
    combined_from: []
    counts: []
    created_at: '2025-11-22T02:57:02.127606'
    description: Labels and synonyms extracted from ComplexPortal download of 559292
      (Saccharomyces cerevisiae)
    name: ComplexPortal
    sources:
    - name: ComplexPortal for organism 559292 (Saccharomyces cerevisiae)
      type: download
      url: http://ftp.ebi.ac.uk/pub/databases/intact/complex/current/complextab/559292.tsv
    type: transform
    url: ''
counts:
  cliques: 631
  eq_ids: 631
  property_sources: !!python/object/apply:collections.defaultdict
  - !!python/name:builtins.int ''
  synonyms: 0
created_at: '2025-11-22T14:57:42.535908'
description: ''
name: MacromolecularComplex.txt
sources: []
type: compendium
url: ''
